<?xml version="1.0" encoding="utf-8"?>
<androidx.core.widget.NestedScrollView 
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:fillViewport="true"
    android:overScrollMode="never">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:minHeight="600dp"
        android:orientation="vertical"
        android:padding="16dp"
        android:background="#ffffff">

        <!-- 卡片内容 -->
        <androidx.cardview.widget.CardView
            android:layout_width="170dp"
            android:layout_height="wrap_content"
            android:background="#F8F8F8"
            app:cardCornerRadius="15dp"
            app:cardUseCompatPadding="true">
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">

                <ImageView
                    android:layout_width="match_parent"
                    android:layout_height="127dp"
                    android:scaleType="centerCrop"
                    android:src="@drawable/bg" />

                <TextView
                    android:layout_width="130dp"
                    android:layout_height="20dp"
                    android:layout_marginTop="8dp"
                    android:layout_marginStart="6dp"
                    android:text="Dopamine"
                    android:textColor="#1B1F1A"
                    android:textSize="14sp"
                    android:textStyle="bold" />

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="23dp"
                    android:layout_marginStart="6dp"
                    android:layout_marginTop="8dp"
                    android:layout_marginBottom="12dp"
                    android:padding="4dp"
                    android:gravity="center"
                    android:background="@drawable/gold_coin_background_required"
                    android:orientation="horizontal">

                    <ImageView
                        android:layout_width="17dp"
                        android:layout_height="17dp"
                        android:scaleType="centerCrop"
                        android:src="@drawable/gold_coin" />

                    <TextView
                        android:layout_width="17dp"
                        android:layout_height="17dp"
                        android:layout_marginStart="4dp"
                        android:text="20"
                        android:textColor="#02BEAC"
                        android:textSize="14sp" />

                </LinearLayout>
            </LinearLayout>
        </androidx.cardview.widget.CardView>

    </LinearLayout>

</androidx.core.widget.NestedScrollView>
